View Issue Details

IDProjectCategoryView StatusLast Update
0003370SymmetricDSImprovementpublic2018-02-14 15:08
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.9.0 
Target Version3.9.3Fixed in Version3.9.3 
Summary0003370: Handle exceptions while trying to determine the database version
DescriptionSome jdbc drivers do not fully support the methods to determine the database version. If this is the case catch these exceptions and allow everything to proceed.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 327f974c

2018-01-15 12:44:29

josh-a-hicks

Details Diff
0003370: Handle exceptions while trying to determine the database
version

0003370
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/platform/JdbcDatabasePlatformFactory.java Diff File

Issue History

Date Modified Username Field Change
2018-01-15 12:40 josh-a-hicks New Issue
2018-01-15 12:40 josh-a-hicks Status new => assigned
2018-01-15 12:40 josh-a-hicks Assigned To => josh-a-hicks
2018-01-15 12:47 josh-a-hicks Status assigned => confirmed
2018-01-15 12:48 josh-a-hicks Status confirmed => resolved
2018-01-15 12:48 josh-a-hicks Resolution open => fixed
2018-01-15 12:48 josh-a-hicks Fixed in Version => 3.9.3
2018-01-22 08:38 chenson Status resolved => closed
2018-02-14 15:08 josh-a-hicks Changeset attached => SymmetricDS 3.9 327f974c